/* Redesign */ :root {
  --smallradius: 0 0 1.5rem 0;
  --radius: 0 0 2.5rem 0;
  --iconradius: 0 0 3.5rem 0;
  --bigradius: 0 0 5.5rem 0;
  --largeradius: 0 0 8.5rem 0;
  --primary: #065d45;
  --headings: 'Andada', serif;
  --secondaryheadings: 'Andada Pro', serif;
  --generic: 'Libre Franklin', sans-serif;
  --activecolor: #59ad17;
  --buttonhover: #4c9413;
  --tertiary: #1b4d75;
}
@font-face {
  font-family: 'Andada Pro';
  src: url('../fonts/AndadaPro-Bold.woff2') format('woff2'), url('../fonts/AndadaPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: 'Libre Franklin', sans-serif;
  font-size: 16px;
}
a {
  color: #006B54;
  text-decoration: none;
}
.btn-primary {
  color: #ffffff;
  background-color: #006B54;
  border-color: #006B54;
}
.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.site-container {
  margin-top: 0px;
  max-width: 100%;
}
.site-inner {
  margin: 0;
}
.mobmenu-right-bt.mobmenu-trigger-action, .header-widget-area .widget_custom_html {
  display: none;
}
.mobmenur-container .mobmenu-right-bt {
  display: none !important;
}
@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, body:not(.home) .site-inner {
    max-width: 1840px;
  }
  body:not(.home) .site-inner {
    margin: 0 auto;
  }
}
.curved {
  border-radius: 0 0 2.5rem 0;
}
.curved-icon {
  border-radius: 0 0 3.5rem 0;
}
.curved-big {
  border-radius: 0 0 5.5rem 0;
}
.curved-lg {
  border-radius: 0 0 8.5rem 0;
}
.curved-xl {
  border-radius: 0 0 12.5rem 0;
}
.curved-xxl {
  border-radius: 0 0 25.5rem 0;
}
.gradient {
  background: #1b4d75; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #1b4d75 0%, #000000 67%, #000000 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #1b4d75 0%, #000000 67%, #000000 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #1b4d75 0%, #000000 67%, #000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b4d75', endColorstr='#000000', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}
.btn-green {
  border: 1px solid #fff;
  border-radius: 0 0 1.5rem 0;
  background-color: #59ad17;
  font-size: 2.25rem;
  padding: .95rem 5.8rem .8rem 1rem;
}
.btn-green i {
  background-color: #065d45;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 45px;
  font-size: 3rem;
  line-height: 46px;
  padding-left: 11px;
  border-radius: 0 0 1.5rem 0;
}
.btn-green:hover {
  background: #4c9413;
}
section .sub-heading {
  font-size: 2.6875rem;
  color: #033960;
  text-transform: uppercase;
  line-height: 3.9375rem;
  margin-bottom: .6rem;
}
section h1 {
  font-family: 'Andada', serif;
  font-size: 7.9rem;
  line-height: normal;
  letter-spacing: .25rem;
}
section h2 {
  color: #065d45;
  font-size: 4.9rem;
  line-height: 4.5625rem;
  font-family: 'Andada Pro', serif;
  font-weight: 700;
  letter-spacing: .05rem;
}
.border-gradient:before {
  content: "";
  border-top: 2px solid;
  border-image-source: linear-gradient(to left, #ffffff00, #59ad17);
  border-image-slice: 1;
  width: 100%;
  height: 0px;
  position: absolute;
  max-width: 496px;
  top: -2.2rem;
}
.genesis-nav-menu .sub-menu a:hover {
  background-color: #59ad17 !important;
  color: #fff
}
/*Topbar*/
.fixed-nav {
  background: #fff;
  box-shadow: -1px -1px 5px 0px rgba(0, 0, 0, 0.64);
  -webkit-box-shadow: -1px -1px 5px 0px rgba(0, 0, 0, 0.64);
  -moz-box-shadow: -1px -1px 5px 0px rgba(0, 0, 0, 0.64);
}
.topbar {
  background: #065d45;
  height: 41px;
  color: var(--bs-white);
}
.container-wrap {
  max-width: 1920px;
  padding-right: 4rem !important;
  padding-left: 4rem !important;
}
.container-wrap .row {
  /* padding-right: 4rem;
  padding-left: 4rem;*/
}
.topbar li, .connect-nav li {
  margin-right: 2.7rem;
}
.topbar li:last-child, .connect-nav li:last-child {
  margin: 0;
}
.topbar a {
  color: var(--bs-white);
  text-decoration: none;
}
.topbar i {
  font-size: 2rem;
}
.connect-nav {
  font-size: 1.6rem;
}
.connect-nav i {
  margin-right: .8rem;
}
.connect-nav i.fa-search {
  transform: scaleX(-1);
}
.search-wrapper {
  position: relative;
}
.search-wrapper .input-holder {
  position: relative;
  transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder {
  width: 250px;
  padding-right: 4px;
  background: rgba(0, 0, 0, 0.5);
  transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
}
.search-wrapper .input-holder .search-input {
  width: 100%;
  height: 41px;
  padding: 0 32px 0 8px;
  opacity: 0;
  position: absolute;
  top: -10px;
  left: 0px;
  width: 0px;
  background: #054634;
  box-sizing: border-box;
  border: none;
  outline: none;
  font-family: "Open Sans", Arial, Verdana;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
  box-shadow: 0px 0px 0px #eee inset;
}
.search-wrapper.active .input-holder .search-input {
  opacity: 1;
  width: 100%;
}
.search-wrapper .input-holder .search-icon {
  border: none;
  padding: 0px;
  outline: none;
  position: relative;
  z-index: 2;
  float: right;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  background: #065d45;
}
.search-wrapper .input-holder .search-icon:hover {
  background: #065d45;
}
.search-wrapper.active .input-holder .search-icon {
  width: 25px;
  height: 25px;
  margin: 0;
  border-radius: 0;
}
.search-wrapper.active .input-holder .search-icon .search-label {
  display: none !important;
}
.search-wrapper.active .input-holder .search-icon, .input-holder .search-icon:hover {
  background: transparent;
}
.search-wrapper .close {
  position: absolute;
  top: -1px;
  left: 2px;
  width: 22px;
  height: 22px;
  cursor: pointer;
}
.search-wrapper.active .close {
  left: -32px;
  z-index: 1;
  transform: rotate(45deg);
}
.search-wrapper .close::before, .search-wrapper .close::after {
  position: absolute;
  content: '';
  background: #fff;
  border-radius: 2px;
}
.search-wrapper .close::before {
  width: 3px;
  height: 21px;
  left: 9px;
  top: 0px;
}
.search-wrapper .close::after {
  width: 21px;
  height: 3px;
  left: 0px;
  top: 9px;
}
/*Header*/
.site-header {
  padding-right: 4rem !important;
  padding-left: 4rem !important;
  min-height: 1px;
  max-width: 1920px;
  background: #fff;
}
.header-image .title-area, .header-image .site-title, .header-image .site-title a {
  padding: 0;
  margin: 0;
  min-height: 1px;
  max-width: 371px;
}
.header-image .site-title a {
  height: 58px;
  background-size: contain !important;
}
.header-image .title-area {
  margin: 25px 0;
}
.site-header .widget-area {
  width: 70%
}
.site-header .genesis-nav-menu a {
  padding: 4.7rem 1.6rem 3.3rem !important;
}
.site-header .genesis-nav-menu li:last-child a {
  padding-right: 0 !important;
}
.genesis-nav-menu a {
  color: #000;
  text-decoration: none;
  font-size: 1.9rem;
  position: relative;
}
.genesis-nav-menu .current-menu-item > a, .genesis-nav-menu li:hover, .genesis-nav-menu a:hover {
  background-color: transparent;
  color: #000;
}
.genesis-nav-menu .menu-item {
  padding: 0 3.5rem;
}
.genesis-nav-menu .menu-item:last-child {
  padding-right: 0;
}
.genesis-nav-menu .sub-menu {
  width: 264px;
}
.genesis-nav-menu .menu-item .sub-menu li {
  padding: 0;
  width: 100%;
  text-align: left;
}
.site-header .genesis-nav-menu .sub-menu a {
  font-size: 1.9rem;
  padding: 1rem 1.8rem !important;
  width: 100%;
}
.genesis-nav-menu .menu-item-has-children a:after {
  content: "\f078";
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  position: absolute;
  right: -5px;
  color: #1b4d75;
}
.genesis-nav-menu .menu-item-has-children .sub-menu a:after {
  display: none !important
}
.fixed-nav nav.nav-primary {
  display: none;
}
/*Hero Band*/
.site-inner {
  padding-top: 149px;
}
.admin-bar .site-inner {
  padding-top: 119px;
}
.hero-band .hero-wrap {
  max-width: 1920px;
}
.hero-band .hero-content {
  color: #fff;
  padding-left: 4rem;
  max-width: 760px;
  position: absolute;
  margin-bottom: 8.9rem;
}
.hero-band .hero-wrap-gradient:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.hero-band .cta-action {
  margin-top: 3rem;
}
.hero-band h1 {
  margin-bottom: 1.6rem;
  letter-spacing: 0rem;
}
.hero-band p {
  font-size: 3rem;
  line-height: 1.39;
  font-weight: 300;
  letter-spacing: -0.045rem;
}
/*Services Band*/
.services-band {
  padding: 7.2rem 0 14.3rem;
}
.services-band .services {
  margin-top: 5rem;
}
.services-band .service-info {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 2rem 10rem 1rem 1.8rem;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0); /* IE6-9 */
}
.services-band .service-info h3 {
  font-family: 'Libre Franklin', sans-serif;
  font-size: 2.7rem;
  line-height: normal;
  margin-bottom: 0;
  letter-spacing: 0rem;
}
.services-band .service-info p {
  font-size: 2.3rem;
  line-height: 1.15;
  font-weight: 300;
}
.services-band .service-info p:last-child {
  margin-bottom: 0;
}
.services-band i {
  height: 82px;
  width: 78px;
  background: #59ad17;
  line-height: 69px;
  font-size: 3rem;
  padding-right: 1rem;
}
.services-band .service-wrap a:hover i {
  background: #4c9413;
}
.service-wrap a {
  width: 100%;
  display: block;
}
/*Two Column Image Band*/
.two-column-image-band {
  padding: 6.5rem 0 5.2rem;
  background-image: url("../../images/binary-bg.jpg");
  background-size: cover;
}
.two-column-image-band h2 {
  font-family: 'Andada Pro', serif;
  margin-bottom: 2.1rem;
  line-height: normal;
}
.two-column-image-band p {
  font-size: 2.5rem;
  line-height: 1.4;
  font-weight: 300;
  letter-spacing: 0rem;
}
.two-column-image-band .icons-wrap {
  margin-top: 6.7rem;
}
.two-column-image-band .icons-wrap h3 {
  font-family: 'Libre Franklin', sans-serif;
  color: #1b4d75;
  font-size: 2.5rem;
  letter-spacing: -0.055rem;
  max-width: 280px;
  line-height: 1.25;
}
.two-column-image-band .icons-wrap .icon {
  margin-bottom: 1rem;
}
.two-column-image-band .sub-heading {
  margin-top: 2.1rem;
  position: relative;
  margin-bottom: 1.2rem;
}
.two-column-image-band .sub-heading.border-gradient:before {
  max-width: 350px;
}
/*CTA Band*/
.cta-band {
  padding: 5.9rem 0 4.9rem;
}
.cta-band .cta-title {
  font-size: 4.8rem;
  font-weight: 300;
}
.cta-band .cta-title strong {
  color: #59ad17;
  font-weight: 700;
  border-bottom: 1px solid #59ad17;
  padding-bottom: .7rem;
}
.cta-band .cta-info {
  font-size: 2.5rem;
  line-height: normal;
}
.cta-band .cta-info i {
  margin-right: 0.9375rem;
  font-size: 3rem;
}
.cta-band .cta-info li {
  padding: 1.25rem 0;
}
/*Latest Blogs Band*/
.latest-blog-band {
  padding: 7.8rem 0 9.9rem;
}
.latest-blog-band .latest-blogs {
  margin-top: 4.4rem;
}
.latest-blog-band .share-before {
  display: none !important
}
.latest-blog-band .blog-wrap {
  margin: 0 1.15rem;
}
.latest-blog-band .blog-action {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.latest-blog-band .blog-cta {
  background: #59ad17;
  display: inline-block;
  text-decoration: none;
  padding: 2rem 4rem 1.6rem 2.5rem;
}
.latest-blog-band .blog-cta:hover {
  background: #4c9413;
}
.latest-blog-band .blog-cta h3 {
  font-weight: 700;
  font-size: 2.8rem;
  margin-bottom: .2rem;
}
.latest-blog-band .blog-cta span {
  font-size: 2.4rem;
}
.latest-blog-band .blog-cta i {
  margin-left: 1rem;
}
/*Testimonials*/
.testimonials-band {
  background-image: url("../../images/binary-bg.jpg");
  background-size: cover;
  padding: 3.8rem 0;
}
.testimonials-band .testimonial-wrap {
  max-width: 700px;
  padding: 10.8rem 0 3.5rem;
}
.testimonials-band .quote {
  font-weight: 300;
  font-size: 2.5rem;
  line-height: 1.4;
  position: relative;
  padding-left: 3rem;
}
.testimonials-band .quote:before {
  content: "“";
  color: #065d45;
  font-size: 15.375rem;
  position: absolute;
  font-family: 'Andada', serif;
  left: -3.2rem;
  top: -7.5rem;
}
.testimonials-band .cite {
  font-weight: 700;
  font-size: 2.5rem;
  color: #065d45;
  margin-top: 1.8rem;
  padding-left: 3rem;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
  font-size: 5rem;
  line-height: 5rem;
  vertical-align: middle;
  padding: 0px 15px 8px !important;
  margin: 0;
}
/*Footer*/
.site-footer {
  text-transform: none;
  font-weight: 300;
  font-size: 2.2rem;
  padding: 2.7rem 0;
}
.site-footer a {
  text-decoration: none;
}
.pre-footer {
  padding: 4.75rem 0 0 0;
}
.footer-widgets {
  background-color: transparent;
}
.social-footer {
  margin-top: 4.9rem;
  margin-bottom: 4.8rem;
}
.social-footer li {
  margin-right: 3.6rem;
}
.social-footer a {}
.social-footer i {
  font-size: 2.4rem;
}
.footer-widgets .wrap {
  padding: 0;
}
.footer-widgets {
  font-size: 2.5rem;
  line-height: normal;
  letter-spacing: -0.03rem;
  font-weight: 300;
}
.footer-widgets i {
  margin-right: 0.9375rem;
  font-size: 3rem;
}
.footer-widgets-1 .textwidget, .footer-widgets-2 .textwidget {
  display: flex;
}
.footer-widgets-1 .textwidget i {
  margin-top: 5px;
}
.footer-widgets a {
  text-decoration: none;
}
.footer-widgets-2 a {
  background: #59ad17;
  display: inline-block;
  margin: 0 auto;
  border-radius: 0 0 2.5rem 0;
  padding: 2.15rem 5.55rem 1.9rem 3rem;
}
.footer-widgets-2 a:hover {
  color: var(--bs-white);
  background: #4c9413;
}
.footer-widgets-3 a:hover {
  color: var(--bs-white);
  text-decoration: underline;
}
.footer-widgets .widget {
  margin-bottom: 7.4rem;
}
/*Single*/
.page:not(.home) .site-inner {
  margin: 0 auto;
}
.content-sidebar .content {
  flex: 0 0 auto;
  width: 75%;
}
.sidebar {
  flex: 0 0 auto;
  width: 25%;
}
.content {
  padding: 4rem 6rem 1rem 4rem;
  width: calc(100% - 340px);
}
.resource-title {
  margin-bottom: 0 !important;
}
.tab-content .fade.active:not(.show) {
  opacity: 1 !important;
}
.sidebar .enews-widget .gfield_required_asterisk {
  color: #fff;
}
/*Responsive styles*/
@media (min-width:1860px) {
  .content {
    padding-left: 0rem;
  }
}
@media (max-width:1799.98px) {
  .genesis-nav-menu .menu-item {
    padding: 0 1.7rem;
  }
  section h1 {
    font-size: 6rem;
  }
  .hero-band p {
    font-size: 2.5rem;
  }
  .connect-nav {
    font-size: 1.4rem;
  }
  .genesis-nav-menu a, .site-header .genesis-nav-menu .sub-menu a {
    font-size: 1.6rem;
  }
  .services-band .service-info h3 {
    font-size: 2rem;
  }
  .services-band .service-info p {
    font-size: 2rem;
  }
  section h2 {
    font-size: 4rem;
  }
  .two-column-image-band p {
    font-size: 2rem;
  }
  .two-column-image-band .icons-wrap h3 {
    font-size: 2rem;
  }
  .cta-band .cta-title {
    font-size: 4rem;
  }
  .cta-band .cta-info {
    font-size: 2rem;
  }
  .btn-green {
    font-size: 2rem;
  }
  .latest-blog-band .blog-cta h3 {
    font-size: 2rem;
  }
  .latest-blog-band .blog-cta span {
    font-size: 2rem;
  }
  .testimonials-band .quote, .testimonials-band .cite {
    font-size: 1.8rem;
  }
  .footer-widgets, .footer-widgets i {
    font-size: 1.9rem;
  }
  .site-footer {
    font-size: 1.5rem;
  }
  .two-column-image-band .icons-wrap .icon {
    max-width: 100px;
  }
}
@media (max-width:1600px) and (min-width:1400px) {
  .services-band .services {
    margin-left: 3rem;
    margin-right: 3rem;
  }
  .latest-blogs, .cta-band, .owl-carousel, .two-column-image-band {
    padding-left: 3rem;
    padding-right: 3rem;
  }
}
@media (max-width:1499.98px) {
  .genesis-nav-menu .menu-item {
    padding: 0 1.5rem;
  }
  .testimonials-band .testimonial-wrap {
    padding: 10.8rem 2rem 3.5rem;
  }
}
@media (max-width:1399.98px) {
  .site-header .widget-area {
    width: 66%;
  }
  section h1 {
    font-size: 4rem;
  }
  .hero-band p {
    font-size: 2rem;
  }
  .genesis-nav-menu .menu-item {
    padding: 0 1.3rem;
  }
  .genesis-nav-menu a, .site-header .genesis-nav-menu .sub-menu a {
    font-size: 1.5rem;
  }
  .cta-band .cta-title {
    font-size: 3rem;
  }
  .cta-band .cta-info {
    font-size: 1.5rem;
  }
  .content-sidebar .content {
    width: 66.66666667%;
  }
  .sidebar {
    width: 33.33333333%;
  }
}
@media (max-width:1199.98px) {
  .header-image .site-title a {
    height: auto;
  }
  .site-header .header-widget-area {
    width: auto;
    position: relative;
  }
  .header-widget-area .widget.widget_custom_html {
    position: absolute;
    top: 16px;
    right: 0;
    padding: 0;
    height: 50px;
  }
  .widget_nav_menu {
    display: none !important;
  }
  .header-widget-area .widget_custom_html {
    display: block;
  }
  .header-widget-area .mobmenu-right-bt.mobmenu-trigger-action {
    display: block;
    color: #065d45;
    font-size: 4rem;
  }
  section h1 {
    font-size: 3rem;
    color: #000;
  }
  section h2 {
    font-size: 2.5rem;
  }
  .hero-band .hero-content {
    max-width: 360px;
    margin-bottom: 0;
  }
  .hero-band p {
    font-size: 1.5rem;
  }
  .services-band {
    padding: 3rem 0;
  }
  .services-band .services {
    margin-top: 2rem;
  }
  .services-band .service-col {
    margin-bottom: 1rem;
  }
  .services-band .service-wrap:last-child {
    margin-bottom: 0;
  }
  .services-band .service-info p {
    font-size: 1.5rem;
  }
  section .sub-heading {
    font-size: 1.5rem;
    margin-bottom: 0;
  }
  .two-column-image-band {
    padding: 3rem 0;
  }
  .two-column-image-band .sub-heading.border-gradient:before {
    top: -0.2rem;
  }
  .two-column-image-band p, .two-column-image-band .icons-wrap h3, .latest-blog-band .blog-cta h3, .testimonials-band .quote, .testimonials-band .cite {
    font-size: 1.5rem;
  }
  .two-column-image-band .icons-wrap {
    margin-top: 2rem;
  }
  .two-column-image-band .icons-wrap .col-6 {
    text-align: center;
  }
  .cta-band {
    padding: 2rem 2rem 3rem;
  }
  .cta-band .cta-title {
    font-size: 3rem;
  }
  .cta-band .cta-info {
    font-size: 1.5rem;
  }
  .cta-band .cta-info ul {
    padding-top: 1rem !important;
  }
  .cta-band .cta-action {
    margin-top: 2rem;
  }
  .cta-band .cta-info li {
    padding: .5rem 0;
  }
  .latest-blog-band {
    padding: 4rem 0;
  }
  .latest-blog-band .latest-blogs {
    margin-top: 2rem;
  }
  .latest-blog-band .blog-cta span {
    font-size: 1.82rem;
  }
  .latest-blog-band .blogs-col {
    margin-bottom: 2rem;
  }
  .latest-blog-band .blogs-col:last-child {
    margin-bottom: 0;
  }
  .testimonials-band .quote:before {
    left: 0rem;
    top: -6.5rem;
    font-size: 11rem;
  }
  .testimonials-band .testimonial-wrap {
    padding: 4rem 1rem 3.5rem 0;
  }
  .pre-footer {
    padding: 4rem 0 2rem;
  }
  .social-footer {
    margin-top: 3rem;
    margin-bottom: 2rem;
  }
  .footer-widgets .widget {
    margin-bottom: 2rem;
  }
  .footer-widgets {
    text-align: center;
  }
  .footer-widgets {
    font-size: 1.2rem;
  }
  .footer-widgets i {
    font-size: 1.5rem;
  }
  .footer-widgets .footer-widgets-1 {
    display: flex;
    justify-content: center;
  }
  .site-footer {
    font-size: 1.4rem;
    padding: 1rem 0;
  }
  .mob-menu-logo-holder {
    display: none !important;
  }
  .mob-menu-header-holder {
    width: 50px;
    left: -100%;
  }
  .mobmenul-container {
    right: 42px !important;
  }
  .mobmenul-container {
    top: 5px;
  }
  .executive-pro-home .site-inner {
    padding-top: 136px;
  }
  section .sub-heading, section h2 {
    line-height: normal;
  }
}
@media (max-width:991.98px) {
  .btn-green {
    font-size: 1.5rem;
  }
  .btn-green i {
    font-size: 2rem;
    line-height: 38px;
  }
  .two-column-image-band figure img {
    max-width: 50%;
  }
  .two-column-image-band .sub-heading.border-gradient:before {
    top: -0.8rem;
  }
  .content-sidebar .content {
    width: 66.66666667%;
  }
  .sidebar {
    width: 33.33333333%;
  }
}
@media (max-width:576px) {
  .social-nav {
    display: flex;
    justify-content: space-between;
  }
  .content-sidebar .content, .sidebar {
    width: 100%;
  }
  .search-wrapper.active {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
  }
  .search-wrapper.active .input-holder {
    width: 100%;
  }
  .search-wrapper.active .input-holder .search-input {
    padding: 0 32px 0 39px;
  }
  .search-wrapper.active .close {
    left: 7px;
    top: 0;
  }
  .header-image .title-area, .header-image .site-title, .header-image .site-title a {
    max-width: 220px;
  }
  .border-gradient:before {
    top: 1.8rem;
  }
  .hero-band {
    background: #033960
  }
  .hero-band .hero-wrap-gradient:before {
    display: none;
  }
  .hero-band .hero-content {
    padding-left: 0;
  }
  .hero-band .hero-content {
    position: relative;
    padding-left: 3rem !important;
    padding-right: 3rem !important;
    margin-bottom: 0;
  }
  .two-column-image-band {
    padding: 1rem 0;
  }
  .latest-blog-band {
    padding: 2rem 0;
  }
  .two-column-image-band figure img {
    max-width: 100%;
  }
  .two-column-image-band p, .hero-band p {
    font-size: 2rem;
  }
  .cta-band .row {
    text-align: center;
  }
  .footer-widgets {
    font-size: 1.5rem;
  }
}

/*Do Not Add CSS Here. Use membership.css*/